.language-switcher .globe_class {
  background-image: none;
}
.header__language-switcher--label-current {
  align-items: center;
  display: flex;
  margin-bottom: 0;
  margin-left: 0;
  font-weight: 600;
  font-size: 14px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: uppercase;
  color: #fff;
}
.header__language-switcher--label > span {
  width: 0;
}
.language-switcher .header__language-switcher {
  cursor: pointer;
  padding: 0 30px;
  border-right: 1px solid rgba(255, 255, 255, 0.2);
  border-left: 1px solid rgba(255, 255, 255, 0.2);
}
.language-switcher .header__language-switcher--label-current:after {
    content: "";
    display: inline-block;
    width: 20px !important;
    height: 10px !important;
    margin: 0 0 0 8px;
    background-image: url("data:image/svg+xml,%3Csvg width='12' height='8' viewBox='0 0 12 8' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6 7.4L0 1.4L1.4 0L6 4.6L10.6 0L12 1.4L6 7.4Z' fill='white'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 12px;
    border: 0;
}
.language-switcher .header__language-switcher .lang_list_class li a {
    font-size: 14px;
}
.language-switcher .header__language-switcher .lang_list_class li {
    border: none;
    font-size: 18px;
    padding: 8px !important;
    border-radius: 0 !important;
    background-color: #fff;
    border-bottom: 1px solid #36a9e1 !important;
}


.website-header .logo .alt_header_logo, 
.body-wrapper.hs-content-id-0 .website-header .logo > a,
.website-header .search img:nth-child(2),
.body-wrapper.hs-content-id-0 .website-header .search img:nth-child(1),
.website-header .admin img:nth-child(2),
.body-wrapper.hs-content-id-0 .website-header .admin img:nth-child(1) { 
  display: none 
}
.body-wrapper.hs-content-id-0 .website-header .logo .alt_header_logo,
.body-wrapper.hs-content-id-0 .website-header .search img:nth-child(2),
.body-wrapper.hs-content-id-0 .website-header .admin img:nth-child(2) { 
  display: block 
}

.website-header .row_website .right_content_nav .togle_bar {
  display: none;
  align-items: center;
  flex-wrap: wrap;
  padding-left: 10px;
}
header.header {
  -webkit-backdrop-filter: blur(12px);
  backdrop-filter: blur(12px);
  left: 0;
  position: fixed;
  top: 0;
  transition: all .5s ease-in;
  width: 100%;
  z-index: 10;
}
.website-header .row_website {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.website-header .row_website .logo {
  width: 20%;
}

.website-header .row_website .right_content_nav {
  display: flex;
  width: 80%;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center;
  gap:30px;
}
.website-header .row_website {
  justify-content: space-between;
}
.website-header .row_website .right_content_nav .nav_menus {
  display: flex;
  flex-wrap: wrap;
}
.website-header .row_website .right_content_nav .heade_btns {
  display: flex;
  flex-wrap: wrap;
}
.website-header .row_website .right_content_nav .nav_menus .menu_icons {
  display: flex;
  flex-wrap: wrap;
}

header.header .globe_class::after {
  content: url(data:image/svg+xml,%3Csvg width='13' height='8' viewBox='0 0 13 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6.24414 7.4L0.244141 1.4L1.64414 0L6.24414 4.6L10.8441 0L12.2441 1.4L6.24414 7.4Z' fill='white'/%3E%3C/svg%3E);
  width: 14px;
  height: 7.4px;
  margin-left: 3px;
}
.website-header .nav_menus ul li a {
  font-size: 14px;
  color: ;
  font-weight: 600;
  text-decoration: none;
  letter-spacing: 0%;

}
.body-wrapper.hs-content-id-0 .website-header .nav_menus ul li a {
  color: ;
}

.website-header .nav_menus ul li svg path {
  fill: ;
}
.body-wrapper.hs-content-id-0 .website-header .nav_menus ul li svg path {
  fill: ;
}
.hs-menu-wrapper.hs-menu-flow-horizontal.flyouts>ul li.hs-item-has-children:hover>ul.hs-menu-children-wrapper li.hs-menu-item a {
  color: ;
}
.website-header .row_website .right_content_nav .menu_nav ul li {
  padding: 0px 15px;
}
.website-header .row_website .right_content_nav .menu_icons {
  gap: 20px;
  border-left: 1px solid lch(100 0 0 / 0.20);
  border-right: 1px solid lch(100 0 0 / 0.20);
  padding: 0px 25px;
  margin: 0px 25px;
}
.body-wrapper.hs-content-id-0 .website-header .row_website .right_content_nav .menu_icons {
  border-left: 1px solid ;
  border-right: 1px solid ;
}
.events-listing .card .blog-listing__post-content .blog-listing__post-tags a{
  margin-bottom: 6px;
  margin-right: 1px;
}

.p3-newsletter.p3-social__icon a:Hover img {
  opacity: 0.8;
}
width: auto;*/
}


/*****Menu deskto style****/
.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children:hover:after {
  color:#fff
}
.hs-menu-wrapper.hs-menu-flow-horizontal.flyouts > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.4s;
  position: absolute;
  z-index: 10;
  left: 0;
  padding: 0px;
  min-width: 200px;
  display:none;
  ;
}
.website-header .nav_menus ul li a:hover {
  color: #36a9e1;
  transition: 0.3s;
}
.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li a {
  display: block;
  white-space: nowrap;
  padding: 0px 15px;
}
.hs-menu-wrapper.hs-menu-flow-horizontal.flyouts > ul li.hs-item-has-children ul.hs-menu-children-wrapper li.hs-item-has-children ul.hs-menu-children-wrapper {
  left: 100%;
  top: 0;
}
.hs-menu-wrapper.hs-menu-flow-horizontal.flyouts > ul li.hs-item-has-children:hover > ul.hs-menu-children-wrapper {
  opacity: 1;
  visibility: visible;
}
.row-fluid-wrapper:last-child .hs-menu-wrapper.hs-menu-flow-horizontal > ul {
  margin-bottom: 0;
}
.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch {
  position: relative;
}
.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul {
  margin-bottom: 0;
}
.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children {
  position: static;
}
.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
  display: none;
}
.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper {
  display: block;
  visibility: visible;
  opacity: 1;
}
.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper:hover {
  color:#fff;
}
.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper:before {
  content: " ";
  display: table;
}
.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper:after {
  content: " ";
  display: table;
  clear: both;
}
.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper > li {
  float: left;
}
.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper > li a {
  display: inline-block;
}
.hs-menu-wrapper.hs-menu-flow-horizontal.flyouts > ul li.hs-item-has-children ul.hs-menu-children-wrapper li {
  padding: 13px 0px;
  position: relative;
  border-bottom: 1px solid #ddd;
}
.hs-menu-wrapper.hs-menu-flow-horizontal.flyouts > ul li.hs-item-has-children ul.hs-menu-children-wrapper li a::after {
  right: 20px;
  left: auto;
  position: absolute;
}
header .row-fluid-wrapper:last-child .hs-menu-wrapper.hs-menu-flow-horizontal > ul>li.hs-menu-item.hs-menu-depth-1 {
  line-height: 100px;
}
.website-header .row_website .right_content_nav .heade_btns, .website-header .row_website .right_content_nav .nav_menus, .website-header .row_website .right_content_nav .nav_menus .menu_icons {
  align-items: center;
}
.hs-menu-wrapper.hs-menu-flow-horizontal.flyouts > ul li.hs-item-has-children ul.hs-menu-children-wrapper li {
  line-height: normal;
}
.hs-menu-wrapper.hs-menu-flow-horizontal.flyouts > ul li.hs-item-has-children ul.hs-menu-children-wrapper li:last-child {
  border-bottom: 0;
}

.website-header .row_website .right_content_nav .menu_nav .hs-item-has-children .nav_arrow {
  position: absolute;
  right: 10px;
}
.hs-menu-wrapper.flyouts .hs-item-has-children a {
  padding-right: 15px;
}

.p3-header__mobile_menu.opened_nav ul li .nav_arrow {
  position: absolute;
  right: 0;
  top: 0;
  width: 30px;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  cursor: pointer;
  height: 100%;
}
.p3-header__mobile_menu.opened_nav ul li .nav_arrow svg {
  position: relative;
  top: 22px;
}
.p3-header__mobile_menu.opened_nav .hs-menu-wrapper.hs-menu-flow-horizontal.flyouts>ul li.hs-item-has-children ul.hs-menu-children-wrapper {
  display: none;
}
.p3-header__mobile_menu.opened_nav ul li {
  padding: 15px 0px;
  border-bottom: 1px solid #ddd;
  margin: 0px;
}

.p3-header__mobile_menu.opened_nav ul li:last-child {
  border: 0px;
}
.p3-header__mobile_menu.opened_nav ul .hs-menu-depth-1.hs-item-has-children.highlight>ul.hs-menu-children-wrapper {
  display: block ;
  padding-top: 15px;
}
.nav_menus .language_switcher {
  position: relative;
  display: flex;
  flex-wrap: wrap;
}
.nav_menus .language_switcher span {
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
}
.nav_menus .language_switcher .p3-header__lang .globe_class {
  background: transparent;
}
.nav_menus .language_switcher .p3-header__lang .globe_class::after {
  position: absolute;
  right: 0px;
  top: 0;
}
.nav_menus .language_switcher .p3-header__lang .lang_list_class li a {
  color: #000;
  font-size: 15px;
}
.nav_menus .language_switcher .p3-header__lang .lang_list_class li {
  border: 0px;
}

.nav_menus .language_switcher .p3-header__lang {
  display: flex;
  align-items: center;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.flyouts > ul li.hs-item-has-children:hover > ul.hs-menu-children-wrapper a:hover {
  color: #272726;
}

/***Toggle Bar***/
#p3-header__burger_burger_icon {
  background-color: transparent;
  padding: 0;
  position: relative;
  width: 30px;
  z-index: 999999999;
  cursor: pointer;
  height: 15px;
}
#p3-header__burger_burger_icon .stroke {
  width: 24px;
  height: 1px;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  opacity: 1;
  transition: all .5s;
}
#p3-header__burger_burger_icon .stroke {
  background: #FFFFFF;
}
#p3-header__burger_burger_icon .stroke:nth-child(2) {
  top: 6px;
  transition: opacity .3s;
}
#p3-header__burger_burger_icon .stroke:last-child {
  margin-bottom: 0;
  top: 12px;
}
.p3-header__mobile_menu {
  width: 100%;
  top: 0;
  height: 100vh;
  position: fixed;
  z-index: 99999;
  transition: all 0.4s ease-in;
  overflow-y: auto;
  background: #272726;
  padding: 70px 20px;
  display: none;
}
.p3-header__mobile_menu.opened_nav {
  display: block;
  right: 0px;
}

#p3-header__burger_burger_icon.active {
  display: flex;
}
#hs_cos_wrapper_header_area-module-1 #p3-header__burger_burger_icon.active .stroke {
  background: #000000;
}
#p3-header__burger_burger_icon.active .stroke:first-child {
  transform: translateY(0.75em) translateX(0) rotate(45deg);
}
#p3-header__burger_burger_icon.active .stroke:nth-child(2) {
  opacity: 0;
}
#p3-header__burger_burger_icon.active .stroke:last-child {
  top: 0;
  transform: translateY(0.75em) translateX(0) rotate(-45deg);
}
header.header .container-fluid {
  padding: 0px 35px;
}
header.header .container-fluid .row-fluid {
  width: 100%;
  max-width: 100%;
}
body header .row-fluid-wrapper:last-child .p3-header__mobile_menu.opened_nav ul li.hs-menu-item.hs-menu-depth-1 {
  line-height: normal;
  width: 100%;
}
.website-header .row_website .right_content_nav .menu_nav ul li {
  display: flex;
  flex-wrap: wrap;
}
.website-header .row_website .right_content_nav .menu_nav ul li .nav_arrow {
  padding-left: 5px;
}
.nav_arrow{
  height: 10% ;
}
@media only screen and (max-width: 991px) {
  .website-header .row_website .right_content_nav .togle_bar {
    display: block; 

  }
  .website-header .row_website .logo {
    width: 47%;
  }

  .website-header .row_website {
    flex-wrap: nowrap;
  }
  .p3-header__mobile_menu.opened_nav a {
    color: #fff;
  }
  .active .stroke {
    background: #fff !important;
  }
  .p3-header__mobile_menu.opened_nav .hs-menu-wrapper.hs-menu-flow-horizontal.flyouts>ul li.hs-item-has-children ul.hs-menu-children-wrapper li.hs-menu-item a {
    color: #36A9E1;
  }
  .website-header .row_website .right_content_nav .nav_menus .menu_nav {
    display: none;
  }
  .website-header .row_website .right_content_nav .menu_icons {
    gap: 15px;
    padding: 0px 15px;
    margin: 0px 15px;
  }

  .website-header .row_website .logo img {
    max-width: 100%;
    object-fit: contain;
  }
  .p3-header__mobile_menu.opened_nav .header_btn {
    display: block ;
    margin-top: 30px;
  }
  .p3-header__mobile_menu.opened_nav .header_btn a {
    color: #fff;
  }
  .home_hero_sec {
    min-height: auto;
    padding-bottom: 80px;
    padding-top: 150px;
  }
  hs-menu-wrapper.hs-menu-flow-horizontal.flyouts>ul li.hs-item-has-children:hover>ul.hs-menu-children-wrapper {
    display: block;
  }
  .website-header .row_website {
    padding: 10px 0 5px;
  }
  body.event-listing-custom .blog_card_media .resource_filter_pagination .right_sort_filter {
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
  }

  body .event-listing-custom .blog_card_media .resource_filter_pagination .left_pagination {
    width: 100%;
    margin-bottom: 20px;
    justify-content: space-between;
  }

  body .blog-filter.left_pagination_right #page_total {
    font-size: 14px;
  }

  body .p3-blog.blog-filter.left_pagination_left {
    font-size: 14px;
  }

  body .event-listing-custom .blog_card_media select#sort_filter {
    font-size: 14px;
  }

  body.event-listing-custom .blog_card_media .resource_filter_pagination .right_sort_filter #sort_cards {
    font-size: 14px;
  }

  body .event-listing-custom .blog_card_media .resource_filter_pagination .right_sort_filter #sort_cards svg {
    height: 14px;
    width: 14px;
    position: relative;
    top: 1px;
  }
  body .event-listing-custom .container .medical_blog_listing_filter {
    padding: 40px 15px;
  }
  body .event-listing-custom .blog_card_media .resource_filter_pagination .right_sort_filter {
    width: 100%;
    justify-content: space-between;
    align-items: center;
  }

  body .p3-blog.blog-filter.right_sort_filter_left {
    font-size: 14px;
  }
}

@media (max-width: 480px) {
  .header_btn {
    display: none;
  }
  .website-header .row_website .logo {
    width: 100%;
  }
}
@media (max-width: 1024px) {
  header.header .container-fluid {
    padding: 0px 15px;
  }
}
